
				
		
		
								
					body{
											font-family: 'Poppins', sans-serif;
															}
							body,
				.wrapper,
				.content,
				.full_width,
				.overlapping_content .content > .container,
				.more_facts_holder,
				.comment_holder .comment #respond textarea,
				.comment_holder .comment #respond input[type='text'],
				.comment_holder .comment #respond input[type='email'],
				.content .container
				{
				background-color:#ffffff;
				}
				.angled-section polygon{
				fill: #ffffff;
				}
				
											
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -80px;
					}
				
					
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner
			{
			height: 80px;
			}
			.content.content_top_margin{
			margin-top: 80px !important;
			}

			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 80px;
			}

								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 132px;
				}
				
		
		
		
							nav.main_menu > ul > li > a{
			line-height: 80px;
			}
		
		
		
					nav.main_menu > ul > li > a{
																								 text-transform: none; 			}

		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #2e2e2e; 							font-family: 'Poppins', sans-serif;
						font-size: 54px; 			line-height: 82px; 			font-style: normal; 			font-weight: 900; 			letter-spacing: .25px; 			text-transform: none; 			}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
									font-size: 43px; 																		}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
										font-family: 'Poppins', sans-serif;
						font-size: 18px; 						font-style: normal; 			font-weight: 700; 						text-transform: capitalize; 			}
							h4,
			.h4,
			h4 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h4.elementor-heading-title {
									font-size: 28px; 																		}
							h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
									font-size: 22px; 																		}
				

					p,
            body.qode-overridden-elementors-fonts .elementor-widget-heading p.elementor-heading-title {
															font-style: normal;												}
			.filter_holder ul li span,
			blockquote h5,
			.q_social_icon_holder .simple_social,
			.header-widget.widget_nav_menu ul.menu li a,
			.side_menu a,
			.side_menu li,
			.side_menu span,
			.side_menu p,
			.side_menu .widget.widget_rss li a.rsswidget,
			.side_menu #wp-calendar caption,
			.side_menu #wp-calendar th,
			.side_menu #wp-calendar td,
			aside .widget #lang_sel_list li a,
			aside .widget #lang_sel li a,
			aside .widget #lang_sel_click li a,
			.wpb_widgetised_column .widget #lang_sel_list li a,
			.wpb_widgetised_column .widget #lang_sel li a,
			.wpb_widgetised_column .widget #lang_sel_click li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_list li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel li a,
            .elementor-widget.elementor-widget-sidebar .widget #lang_sel_click li a,
			section.side_menu #lang_sel_list li a,
			section.side_menu #lang_sel li a,
			section.side_menu #lang_sel_click li a,
			footer #lang_sel_list li a,
			footer #lang_sel li a,
			footer #lang_sel_click li a,
			footer #lang_sel_list.lang_sel_list_horizontal a,
			footer #lang_sel_list.lang_sel_list_vertical a,
			.side_menu #lang_sel_list.lang_sel_list_horizontal a,
			.side_menu #lang_sel_list.lang_sel_list_vertical a,
			#lang_sel_footer a{
						}
			.header_top #lang_sel > ul > li > a,
			.header_top #lang_sel_click > ul > li> a,
			footer #lang_sel ul li a,
			footer #lang_sel ul ul a,
			footer #lang_sel_click ul li a,
			footer #lang_sel_click ul ul a,
			footer #lang_sel_click ul ul a span,
			section.side_menu #lang_sel ul li a,
			section.side_menu #lang_sel ul ul a,
			section.side_menu #lang_sel ul ul a:visited,
			section.side_menu #lang_sel_click > ul > li > a,
			section.side_menu #lang_sel_click ul ul a,
			section.side_menu #lang_sel_click ul ul a:visited{
						}
									

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #dd3333;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #dd3333 !important;
			}
		
		
					.footer_top .column_inner > div h2,
			.footer_top .column_inner > div h3,
			.footer_top .column_inner > div h4,
			.footer_top .column_inner > div h5,
			.footer_top .column_inner > div h6 {
			color:#81d742;
			}
							.footer_top,
			.footer_top p,
			.footer_top span,
			.footer_top li,
			.footer_top .textwidget,
			.footer_top .widget_recent_entries>ul>li>span {
			color: #1e73be;
			}
						
		
					.footer_bottom_holder, #lang_sel_footer{
			background-color:#ffffff;
			}

		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.filter_holder ul li span {
			color: #dd3333;			}
			
		
																							.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title a,
			.projects_masonry_holder .portfolio_title a,
			.portfolio_main_holder .item_holder .portfolio_title a,
			.masonry_with_space_only_image .hover_feature_holder_title_inner .portfolio_title a,
			.projects_holder.justified-gallery article .hover_feature_holder_title .portfolio_title a
			{
			color:#000000;
			}
														
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
									.paspartu_left,
				.paspartu_right,
				.paspartu_top,
				.paspartu_bottom,
				.paspartu_outer .q_slider,
				.paspartu_outer .content:not(.has_slider) .content_inner{
				background-color: #ffffff;
				}
			
							.paspartu_outer{
				padding: 0 10% 0 10%;
				}

				body:not(.paspartu_on_top_fixed) .paspartu_outer .content:not(.has_slider) .content_inner,
				.paspartu_top,
				.paspartu_bottom,
				.paspartu_on_top_fixed header,
				.paspartu_on_top_fixed .fixed_top_header .top_header,
				.paspartu_on_top_fixed .paspartu_outer .content_wrapper{
				padding-top: 10%;
				}

				.paspartu_on_bottom_fixed footer{
				margin-bottom: 10%;
				}

				body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .popup_menu_holder_outer,
				body.paspartu_on_top_fixed.paspartu_on_bottom_fixed .fullscreen_search_holder.fade{
				padding: 10%;
				}

				.paspartu_left,
				.paspartu_right{
				width: 10%;
				}

				.paspartu_enabled #multiscroll-nav.right{
				padding-right: 2% !important;
				}

				header.paspartu_header_alignment .header_bottom{
				padding: 0px 10%;
				}

				header.paspartu_header_inside,
				.paspartu_enabled.vertical_menu_enabled header,
				footer.paspartu_footer_alignment .footer_top_holder,
				footer.paspartu_footer_alignment .footer_bottom_holder{
				padding-left: 10%;
				padding-right: 10%;
				}

				.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
				margin-top: 10%;
				}

				header.paspartu_header_inside.fixed_top_header .top_header,
				.paspartu_enabled .vertical_split_slider_preloader,
				.paspartu_enabled.paspartu_on_top_fixed .fixed_top_header .qode_search_form_3{
				width: 80%;
				margin-left: 10%;
				margin-right: 10%;
				}

				.paspartu_enabled .paspartu_outer:not(.disable_top_paspartu) .vertical_split_slider{
				margin-top: -10%;
				}
				.paspartu_enabled .paspartu_outer:not(.disable_bottom_paspartu) .vertical_split_slider{
				margin-bottom: -10%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled .carousel-inner:not(.relative_position),
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
				margin-left: 10%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_enabled.vertical_menu_right .carousel-inner:not(.relative_position),
				.paspartu_enabled.vertical_menu_inside_paspartu.vertical_menu_right .vertical_menu_hidden_button{
				margin-right: 10%;
				}

				.paspartu_enabled.vertical_menu_inside_paspartu aside.vertical_menu_area,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_area_background,
				.paspartu_enabled.vertical_menu_inside_paspartu .vertical_menu_hidden_button{
				margin-top: 10%;
				}

				body.vertical_menu_outside_paspartu.paspartu_on_top_fixed .paspartu_outer{
				padding-top: 10%;
				}

				@media only screen and (min-width: 1024px) {
				header.paspartu_header_alignment .header_inner_left{
				left: 10%;
				}
				}

				@media only screen and (min-width: 1000px) {
				.vertical_menu_outside_paspartu .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_290 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_350 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_left.vertical_menu_width_400 .content_wrapper{
				margin-left: 10%;
				width: 90%;
				}

				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_290 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_350 .content_wrapper,
				.vertical_menu_outside_paspartu.vertical_menu_right.vertical_menu_width_400 .content_wrapper{
				margin-right: 10%;
				width: 90%;
				}
				}
			
			
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

											.qbutton.white{

				border-color: #424242; 							background-color: #848484; 			}
							.qbutton.white:hover,
			.portfolio_slides .hover_feature_holder_inner .qbutton:hover {

				border-color: #ffffff; 							background-color: #828282; 			}
						

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}



